@charset "UTF-8";
/* common
================================================== */
/*
 * media query
**/
/**
 * フォントサイズの可変
 *
 * @param {number} $fontsize 基準となるフォントサイズ
 * @param {number} $basewidth 基準となる幅
 * @param {number} $maxwidth フォントサイズの拡大をとめる幅（未指定時は上限なし）
 * @param {number} $minwidth フォントサイズの縮小をとめる幅（未指定時は下限なし）
 */
@media screen and (max-width: 767px) {
  .pc {
    display: none !important;
  }
}

@media screen and (min-width: 768px) {
  .sp {
    display: none !important;
  }
}

body {
  overscroll-behavior-y: none;
  overscroll-behavior: none;
}
body * {
  box-sizing: border-box;
}
body a {
  text-decoration: none;
  color: inherit;
}

#pageContainer.hairmask .productSec .content__img picture:nth-of-type(2) {
  top: 7.3206442167vw;
}
@media screen and (min-width: 1366px) {
  #pageContainer.hairmask .productSec .content__img picture:nth-of-type(2) {
    top: 100px;
  }
}
@media screen and (max-width: 767px) {
  #pageContainer.hairmask .productSec .content__img picture:nth-of-type(2) {
    top: 56.149341142px;
  }
}
@media screen and (max-width: 767px) {
  #pageContainer.hairmask .productSec .content__img picture:nth-of-type(2) {
    top: 5.3333333333vw;
  }
}

#pageContainer.hairmask .pointSec .box__caption.box__caption-20260421 {
  margin-top: 0;
}
@media screen and (max-width: 767px) {
  #pageContainer.hairmask .pointSec .box__caption.box__caption-20260421 {
    margin-top: 1.3333333333vw;
  }
}

#pageContainer.hairmask .aboutSec__ttl {
  width: 23.0600292826vw;
}
@media screen and (min-width: 1366px) {
  #pageContainer.hairmask .aboutSec__ttl {
    width: 315px;
  }
}
@media screen and (max-width: 767px) {
  #pageContainer.hairmask .aboutSec__ttl {
    width: 176.8704245974px;
  }
}
@media screen and (max-width: 767px) {
  #pageContainer.hairmask .aboutSec__ttl {
    width: 55.8666666667vw;
  }
}

@media screen and (min-width: 768px) {
  #pageContainer.hairmask .stateSec__inner {
    padding-top: 4.39238653vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  #pageContainer.hairmask .stateSec__inner {
    padding-top: 60px;
  }
}
@media screen and (min-width: 768px) and (max-width: 767px) {
  #pageContainer.hairmask .stateSec__inner {
    padding-top: 33.6896046852px;
  }
}
@media screen and (min-width: 768px) {
  #pageContainer.hairmask .stateSec__inner {
    padding-bottom: 7.3206442167vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  #pageContainer.hairmask .stateSec__inner {
    padding-bottom: 100px;
  }
}
@media screen and (min-width: 768px) and (max-width: 767px) {
  #pageContainer.hairmask .stateSec__inner {
    padding-bottom: 56.149341142px;
  }
}
@media screen and (max-width: 767px) {
  #pageContainer.hairmask .stateSec__inner {
    padding-top: 13.3333333333vw;
  }
  #pageContainer.hairmask .stateSec__inner {
    padding-bottom: 17.3333333333vw;
  }
}

#pageContainer.hairmask .stateSec__ttl {
  margin-top: 0;
}

@media screen and (min-width: 768px) {
  #pageContainer.hairmask .bg01 {
    margin-top: -8.78477306vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  #pageContainer.hairmask .bg01 {
    margin-top: -120px;
  }
}
@media screen and (min-width: 768px) and (max-width: 767px) {
  #pageContainer.hairmask .bg01 {
    margin-top: -67.3792093704px;
  }
}
@media screen and (min-width: 768px) {
  #pageContainer.hairmask .bg01 {
    padding-top: 11.7130307467vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  #pageContainer.hairmask .bg01 {
    padding-top: 160px;
  }
}
@media screen and (min-width: 768px) and (max-width: 767px) {
  #pageContainer.hairmask .bg01 {
    padding-top: 89.8389458272px;
  }
}
@media screen and (min-width: 768px) {
  #pageContainer.hairmask .bg01 {
    padding-bottom: 7.3206442167vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  #pageContainer.hairmask .bg01 {
    padding-bottom: 100px;
  }
}
@media screen and (min-width: 768px) and (max-width: 767px) {
  #pageContainer.hairmask .bg01 {
    padding-bottom: 56.149341142px;
  }
}
@media screen and (max-width: 767px) {
  #pageContainer.hairmask .bg01 {
    margin-top: -18.6666666667vw;
  }
  #pageContainer.hairmask .bg01 {
    padding-top: 21.3333333333vw;
  }
  #pageContainer.hairmask .bg01 {
    padding-bottom: 13.3333333333vw;
  }
}

#pageContainer.hairmask .productSec .content__item--name {
  font-size: 2.196193265vw;
}
@media screen and (min-width: 1366px) {
  #pageContainer.hairmask .productSec .content__item--name {
    font-size: 30px;
  }
}
@media screen and (max-width: 767px) {
  #pageContainer.hairmask .productSec .content__item--name {
    font-size: 16.8448023426px;
  }
}
#pageContainer.hairmask .productSec .content__item--name {
  margin-top: 2.196193265vw;
}
@media screen and (min-width: 1366px) {
  #pageContainer.hairmask .productSec .content__item--name {
    margin-top: 30px;
  }
}
@media screen and (max-width: 767px) {
  #pageContainer.hairmask .productSec .content__item--name {
    margin-top: 16.8448023426px;
  }
}
#pageContainer.hairmask .productSec .content__item--name {
  margin-bottom: 2.9282576867vw;
}
@media screen and (min-width: 1366px) {
  #pageContainer.hairmask .productSec .content__item--name {
    margin-bottom: 40px;
  }
}
@media screen and (max-width: 767px) {
  #pageContainer.hairmask .productSec .content__item--name {
    margin-bottom: 22.4597364568px;
  }
}
#pageContainer.hairmask .productSec .content__item--name {
  font-weight: bold;
  position: relative;
}
@media screen and (max-width: 767px) {
  #pageContainer.hairmask .productSec .content__item--name {
    margin-top: 5.3333333333vw;
  }
  #pageContainer.hairmask .productSec .content__item--name {
    margin-bottom: 5.3333333333vw;
  }
  #pageContainer.hairmask .productSec .content__item--name {
    font-size: 5.3333333333vw;
  }
  #pageContainer.hairmask .productSec .content__item--name {
    padding-left: 4.4vw;
  }
}
#pageContainer.hairmask .productSec .content__item--name:after {
  content: "";
  display: block;
}
#pageContainer.hairmask .productSec .content__item--name:after {
  width: 31.4787701318vw;
}
@media screen and (min-width: 1366px) {
  #pageContainer.hairmask .productSec .content__item--name:after {
    width: 430px;
  }
}
@media screen and (max-width: 767px) {
  #pageContainer.hairmask .productSec .content__item--name:after {
    width: 241.4421669107px;
  }
}
#pageContainer.hairmask .productSec .content__item--name:after {
  height: 0.439238653vw;
}
@media screen and (min-width: 1366px) {
  #pageContainer.hairmask .productSec .content__item--name:after {
    height: 6px;
  }
}
@media screen and (max-width: 767px) {
  #pageContainer.hairmask .productSec .content__item--name:after {
    height: 3.3689604685px;
  }
}
#pageContainer.hairmask .productSec .content__item--name:after {
  bottom: -0.5856515373vw;
}
@media screen and (min-width: 1366px) {
  #pageContainer.hairmask .productSec .content__item--name:after {
    bottom: -8px;
  }
}
@media screen and (max-width: 767px) {
  #pageContainer.hairmask .productSec .content__item--name:after {
    bottom: -4.4919472914px;
  }
}
#pageContainer.hairmask .productSec .content__item--name:after {
  left: 0;
  background: linear-gradient(to right, #1e8f5a 0%, #7fc97f 40%, #d9e77a 70%, #f2e96b 100%);
  position: absolute;
}
@media screen and (max-width: 767px) {
  #pageContainer.hairmask .productSec .content__item--name:after {
    width: 76vw;
  }
  #pageContainer.hairmask .productSec .content__item--name:after {
    height: 0.8vw;
  }
  #pageContainer.hairmask .productSec .content__item--name:after {
    bottom: -1.0666666667vw;
  }
  #pageContainer.hairmask .productSec .content__item--name:after {
    left: 4.4vw;
  }
}

@media screen and (min-width: 768px) {
  #pageContainer.hairmask .productSec .content__flex {
    width: 48.3162518302vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  #pageContainer.hairmask .productSec .content__flex {
    width: 660px;
  }
}
@media screen and (min-width: 768px) and (max-width: 767px) {
  #pageContainer.hairmask .productSec .content__flex {
    width: 370.5856515373px;
  }
}
@media screen and (min-width: 768px) {
  #pageContainer.hairmask .productSec .content__flex {
    margin-left: 21.9619326501vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  #pageContainer.hairmask .productSec .content__flex {
    margin-left: 300px;
  }
}
@media screen and (min-width: 768px) and (max-width: 767px) {
  #pageContainer.hairmask .productSec .content__flex {
    margin-left: 168.4480234261px;
  }
}

@media screen and (min-width: 768px) {
  #pageContainer.hairmask .productSec .content__img picture:nth-of-type(2) {
    left: -10.2489019034vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  #pageContainer.hairmask .productSec .content__img picture:nth-of-type(2) {
    left: -140px;
  }
}
@media screen and (min-width: 768px) and (max-width: 767px) {
  #pageContainer.hairmask .productSec .content__img picture:nth-of-type(2) {
    left: -78.6090775988px;
  }
}

@media screen and (min-width: 768px) {
  #pageContainer.hairmask .pointSec__ttl {
    width: 21.9619326501vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  #pageContainer.hairmask .pointSec__ttl {
    width: 300px;
  }
}
@media screen and (min-width: 768px) and (max-width: 767px) {
  #pageContainer.hairmask .pointSec__ttl {
    width: 168.4480234261px;
  }
}
@media screen and (min-width: 768px) {
  #pageContainer.hairmask .pointSec__ttl {
    margin-top: 5.8565153734vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  #pageContainer.hairmask .pointSec__ttl {
    margin-top: 80px;
  }
}
@media screen and (min-width: 768px) and (max-width: 767px) {
  #pageContainer.hairmask .pointSec__ttl {
    margin-top: 44.9194729136px;
  }
}
@media screen and (max-width: 767px) {
  #pageContainer.hairmask .pointSec__ttl {
    width: 48.8vw;
  }
  #pageContainer.hairmask .pointSec__ttl {
    margin-top: 16vw;
  }
}

#pageContainer .anchor {
  background-color: #008464;
  border-bottom: 4px solid #F4F592;
  display: flex;
  justify-content: center;
  transition: 0.3s opacity;
}
@media screen and (max-width: 767px) {
  #pageContainer .anchor {
    border-width: 0.5333333333vw;
  }
}
#pageContainer .anchor .anchor__inner {
  width: 1000px;
  margin: 0 auto;
  display: flex;
}
#pageContainer .anchor .anchor__inner .anchor__item {
  width: 50%;
}
#pageContainer .anchor .anchor__inner .anchor__item a {
  width: 100%;
  display: block;
  height: 100%;
  color: #F4F592;
  font-size: min(1.2857142857vw, 18px);
  font-weight: 600;
  line-height: 1.3333333333;
  text-align: center;
  padding: min(1.7142857143vw, 24px) 0 min(3.3571428571vw, 47px);
  position: relative;
}
@media screen and (max-width: 767px) {
  #pageContainer .anchor .anchor__inner .anchor__item a {
    padding-top: 5.3333333333vw;
  }
  #pageContainer .anchor .anchor__inner .anchor__item a {
    padding-bottom: 8.2666666667vw;
  }
  #pageContainer .anchor .anchor__inner .anchor__item a {
    font-size: 3.7333333333vw;
  }
}
#pageContainer .anchor .anchor__inner .anchor__item a:before {
  display: block;
  content: "";
  position: absolute;
  width: min(1.1428571429vw, 16px);
  height: min(0.5714285714vw, 8px);
  background-image: url(https://jp.rohto.com/-/Media/com/gyutto/hairmask/20240621/ic_bottomArrow_01.svg);
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-position: left top;
  left: 0;
  right: 0;
  bottom: min(1.4285714286vw, 20px);
  margin: auto;
}
@media screen and (max-width: 767px) {
  #pageContainer .anchor .anchor__inner .anchor__item a:before {
    width: 3.2vw;
  }
  #pageContainer .anchor .anchor__inner .anchor__item a:before {
    height: 1.6vw;
  }
  #pageContainer .anchor .anchor__inner .anchor__item a:before {
    bottom: 4vw;
  }
}
#pageContainer .anchor .anchor__inner .anchor__item:first-child a:after {
  display: block;
  content: "";
  position: absolute;
  width: min(0.1428571429vw, 2px);
  height: min(4.5714285714vw, 64px);
  top: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  z-index: 1;
  background: linear-gradient(180deg, rgb(54, 174, 144) 0%, rgb(240, 235, 177) 100%);
}
@media screen and (max-width: 767px) {
  #pageContainer .anchor .anchor__inner .anchor__item:first-child a:after {
    width: 0.4vw;
  }
  #pageContainer .anchor .anchor__inner .anchor__item:first-child a:after {
    height: 12vw;
  }
}